#include <bits/stdc++.h>
using namespace std;
int snt(int a)
{
   if(a<2)return 0;
   else
   {
     for(int i=2;i<=sqrt(a);i++)
     {
        if(a%i==0)return 0;
     }
   }
   return 1;
}

int main()
{
ifstream f1("dnton.inp");
int n;

f1>>n;
f1.close();
ofstream f2("dnton.out");
for(int i=1;i<=n;i++)
{
   if(snt(i)==1)f2<<i<<endl;
}
f2.close();


}
